Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 77125

Summary: Installer not finding network adapters
Product: [Retired] Red Hat Linux Reporter: Need Real Name <donny>
Component: kudzuAssignee: Bill Nottingham <notting>
Status: CLOSED WORKSFORME QA Contact: David Lawrence <dkl>
Severity: medium Docs Contact:
Priority: medium    
Version: 8.0CC: rvokal
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-09-23 19:40:18 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Need Real Name 2002-11-01 15:05:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
Installing 8.0 on an HP Pavilion 760n, has integrated Intel 100 Pro NIC, I do 
not get then network configuration screens.  Also added a Kingston NIC and 
still do not get network configuration screens.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Select Medium Firewall and allow www, ssh and DNS
2.  Select everything on install list
3.
	

Actual Results:  No network configuration screens appeared.  After install 
there is only ifcfg-lo in /etc/sysconfig/network-scripts

Expected Results:  Install to find network adapters

Additional info:

Comment 1 Need Real Name 2002-11-01 15:06:26 UTC
This box was running correctly with RedHat 7.2

Comment 2 Michael Fulbright 2002-11-01 16:22:01 UTC
Could you give more information about the steps you took during installation?

What install media are you using?




Comment 3 Need Real Name 2002-11-01 16:33:56 UTC
Down loaded the first 3 iso's from duke and burned cd's used the cd check util 
at begining of installation to verify cds.

Comment 4 Need Real Name 2002-11-01 16:48:02 UTC
Skip cd check
selected US English and 3 button mouse
selected custom install
partitionsed with fdisk
table is as follows
  1  Compaq Diagnotics
  2  HPFS/NTFS - Windows XP
  3  /boot
  4  Extended
  5  swap
  6  /
  7  /home
  8  /u00
firewall is Medium Customized with WWW, SSH and MAIL
Selected timezone
set root passwd and a user
left password encryption alone
on packages selected the everything box
started formatting partitions


Comment 5 Michael Fulbright 2002-11-01 17:24:36 UTC
Could you try this?

Boot the first CD of the installer, get to the splash screen for the installer,
then hit cntl-alt-f2 to goto vc2.

At the shell prompt there type:

cat /proc/net/dev

There should be a line for every network device we detected hardware for and
loaded a module.

Could you report back what devices have a line in the output please?



Comment 6 Need Real Name 2002-11-01 18:01:12 UTC
There is a line for lo folowed by several zeros.

Comment 7 Jeremy Katz 2003-02-14 16:34:40 UTC
Then kudzu didn't find your network card.  Could you please provide the output
of /sbin/lspci -v and /sbin/lspci -vn?

Comment 8 Bill Nottingham 2005-09-23 19:40:18 UTC
Closing, information was not provided. Please open a new bug if this problem
exists on current releases, such as Fedora Core 4.